# WeatherHitSegmentRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**TrajectoryData** | [***WeatherHitTrajectoryDataRestObject**](WeatherHitTrajectoryDataRestObject.md) |  | [optional] [default to null]
**LandingData** | [***LandingDataRestObject**](LandingDataRestObject.md) |  | [optional] [default to null]
**Conditions** | [***WeatherMetricRestObject**](WeatherMetricRestObject.md) |  | [optional] [default to null]
**Flags** | [***WeatherConditionFlagRestObject**](WeatherConditionFlagRestObject.md) |  | [optional] [default to null]
**Deviations** | [***WeatherDeviationRestObject**](WeatherDeviationRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

